Subject: Re: [Fot] Working insane amounts of time to run a particular stint (of much less time)

From: Jim Norlin <[email-masked]>
Date: Mon, 03 Nov 2014 18:10:36 -0800

Catching up on old e-mails.  Back in the '80's I had a sports racer I 
built out of a Titan Formula Ford.  I had a friend that came over every 
Saturday and worked on the car with me, year round.  Not counting the 
time it took to build the car in the first place, I once calculated that 
we spent 100 man hours on the car for every hour on track.  Can't do a 
similar comparison on the Spit, since I'm no longer building engines or 
gearboxes, but I do know my dad used to spend a lot of time in front of 
the tv with his golf clubs and polish.

On 10/22/2014 8:14 PM, [email-masked] wrote:
> Perhaps I've used this anology before... But Imageine "getting your golf clubs ready" for an hour or two round of Golf.
> There is Not exactly a correlation in Hell that could get someone to understand what it takes to run well and win in amature racing. The time, and what it takes to never be beaten by equipment let alone win.
> Crap! I've rebuilt half the car since my last outing and now i'm faced with a leakin hole where the threads (used to be) in the front sealing block at the lower (just kind of hanging there) bolt that holds on the lowest part of the front timing cover.
> Seriously?
> The bolt just spins on a never ending cycle to no grab, and is leaking.
> I've got not enough time to fix it proper before thIs weekend so I overly coated the bolt with locktite (which will likely do nothing as there is nothing to lock tight). And broke out the red  RTV (does that count for points for or against an effort to not be beaten by equipment?)
> And Coated the hell out of it; 1/4" deep...
> As a bad latex diaper.
> Any way, I've also got this strange interuptive miss or short that is really pissing me off. Perhaps its a short or ground fault in the region of the starter button (which seems to work when in wants or perhaps not), or a bad contact on the kill switch? Then again it could be points, coil, cap, rotor, condenser,etc.
> So, In panic we ordered 2 of every Mallory item that fits our gt6 (and other 4.2 Liter Jaguars)
> Sure hope that one of those parts and my surgeon like use of an emrey board onto every point of grouned electrical electrical contact works.
> Because I am running out of days to complete the race prep for this all impotantant 80 minute race at Blackhawk Farms this weekend.
>
> This is a big race for us midwesterners
> The Loooong Race ( a Midwestern Council Classic)
> These FoT madmen will be driving
> The vintage group which has 41 cars set to race... One class for all the marbles!
> Tony drews TR4
> Sean alexander TR4
> Scott barr Spitfire
> Brian Garcia (plymoth baracuda)
> Jason Ostrowski GT6
> Glade Snodgrass Spitfire (fp)
>
> Who will it be that takes this victory?
>
> Jason Ostrowski
> Friendly Ghost Racing
> Sent via BlackBerry by AT&T
> _______________________________________________
> [email-masked]
>
> http://www.fot-racing.com
>
> Donate: http://www.team.net/donate.html
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> Unsubscribe/Manage: http://autox.team.net/mailman/options/fot/[email-masked]
_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://www.team.net/archive